
Redmine - Feature #4767

Add permission group to allow 'edit your own tickets (header)'.

2010-02-08 19:04 - kju kju

Status: Closed Start date: 2010-02-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Obs:

It appears that so far you can either permit a role to edit every, his own and others, ticket

header, or none.

Exp:

It would be very convenient to add the separate permission setting to allow people edit their

own tickets (only).

Thank you!

Related issues:

Is duplicate of Redmine - Feature #1248: New Permission:  Edit own issues Closed 2008-05-16

History

#1 - 2019-02-03 06:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #1248.

#2 - 2019-02-03 06:17 - Go MAEDA

- Is duplicate of Feature #1248: New Permission:  Edit own issues added
